-- Swap sands

-- silver -> normal
minetest.register_craft({
	output = "default:sand",
	recipe = {{"default:silver_sand"}}
})

-- desert -> silver
minetest.register_craft({
	output = "default:silver_sand",
	recipe = {{"default:desert_sand"}}
})

-- normal -> desert
minetest.register_craft({
	output = "default:desert_sand",
	recipe = {{"default:sand"}}
})
